body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}

#container {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding: 0px;
	height: auto;
	text-align: center;
	
}

#content {

	font-family:Arial, Helvetica, sans-serif; 
	font-size:9pt; 
	line-height: 25px; 
	margin-left: 5%; 
	margin-right: 5%;
	margin-top:3%; 
	margin-bottom: 2%;
	width: 90%;
	height: 84%;
	text-align: left;
	
	}


	
h3 {

	text-align: center;
	color: #f47320;
	font-weight: normal;
	
	}

div#footer {

	color: #000;
	font-size: 7pt;
	text-align: center;
	
	}

#kit {

	padding: 10px;
	
	}

p {

	text-align:left;
	
	}

#li.sub {

font-family: Arial, Helvetica, sans-serif;
font-size: 10px;

}

table.main {

margin: 0px;
padding: 0px;
height: auto;
width: 880px;

}

div.spry {

padding-left: 20%;


}


 body {
	margin:0;
	padding: 0;
	background-color: #FFFFFF;
}

a:link {
	color: #f47320;
	text-decoration: none;
}
a:visited {
	color: #f47320;
	text-decoration:none;
}
a:hover {
	color: #f47320;
	font-weight: bold;
	text-decoration:none;
}
a:active {
	color: #f47320;
	text-decoration: none;
}

#gallery {width:550px;}
#gallery ul {list-style:none; padding:0; margin:0; width:180px; position:relative; float:right;}
#gallery ul li {display:inline; width:52px; height:52px; float:left; margin:0 0 5px 5px;}
#gallery ul li a {display:block; width:50px; height:50px; text-decoration:none; border:1px solid #000;}
#gallery ul li a img {display:block; width:50px; height:50px; border:0;}
#gallery ul li a:hover {white-space:normal; border-color:#ddd;}
#gallery ul li a:hover img {position:absolute; right:185px; top:0; width:auto; height:auto; border:1px solid #000;}



#pic {
	background-color: #FFFFFF;
	left: 10px;
	position: relative;
	top: 10px;
	width: 150px;
}

#pic a .large {
	border: 0px;
	display: block;
	height: 1px;
	position: absolute;
	margin-left: -170px;
	margin-top: -80px;
/*	left: 250px;
	top: 200px; */
	width: 1px;
}

#pic a img {
	border: 0;
}

#pic a.p1, #pic a.p1:visited {
	background: #FFFFFF;
	border: 1px solid #000000;
	display: block;
	height: 113px;
	text-decoration: none;
/*	left: 250;
	top: 200; */
	width: 150px;
}

#pic a.p1:hover {
	background-color: #8C97A3;
	color: #000000;
	text-decoration: none;
}

#pic a.p1:hover .large {
	border: 1px solid #000000;
	display: block;
	height: 375px;
	position: absolute;
	margin-left: -170px;
	margin-top: -80px;
/*	left: 250px;
	top: 200px; */
	width: 500px;
}
